Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0160

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2005-0160
Last Modified 05 Sep 2008 04:45:28
Published 22 Feb 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2005-0160

Summary

Multiple buffer overflows in unace 1.2b allow attackers to execute arbitrary code via (1) 2 overflows in ACE archives, (2) a long command line argument, or (3) certain "Ready for next volume" messages.

Vulnerable Systems

Application

  • E-merge Unace 1.2b


References

CERT-VN - VU#215006

SUSE - SUSE-SR:2005:016

SECUNIA - 14359

FULLDISC - 20050222 unace-1.2b multiple buffer overflows and directory traversal bugs

BID - 12630


Last Updated: 27 May 2016 10:39:42